# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                catalog:
                    attributes: Атрибути
                    options: Опције
                    products: Производи
                configuration:
                    countries: Земље
                    exchange_rates: Курсна листа
                    header: Подешавања
                    locales: Локални
                    payment_methods: Методи плаћања
                    shipping_categories: Категорије испорука
                    shipping_methods: Начини доставе
                    tax_categories: Категорија пореза
                    tax_rates: Пореске стопе
                    zones: Зоне
                marketing:
                    promotions: Промоције
                customers:
                    customers: Купци
                    groups: Групе
                sales:
                    header: Продаје
                    orders: Наруџбине
                official_support:
                    header: Званична подршка
                    browse_plugins: Прегледај додатке
                    sylius_plus: Sylius Plus
                    professional_services: Професионалне услуге
                    find_a_partner: Пронађи партнера
